local fn = _gn(0xECB9E9BC887E8060)
--- SET_VEHICLE_ALLOW_NO_PASSENGERS_LOCKON
-- @param veh :
-- @param toggle :
function Global.SetVehicleAllowNoPassengersLockon(veh, toggle)
	return _in2(fn, veh, toggle)
end
